Firmware spoof from 9.9 to 10.0.0-27

Discussion in '3DS - Flashcards & Custom Firmwares' started by OctopusRift, Sep 13, 2015.

  1. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    I have my reasons... but... I need to know... is there any way to spoof FW on 9.9.0 sys... no cfw 9.9 sys.
     
    NeoSlyde likes this.


  2. DaftMink

    DaftMink GBAtemp Regular

    Member
    121
    24
    Mar 19, 2015
    United States
    Nope, don't think so.
    You need to be on 9.2 to dump your NAND which is then required to setup a custom firmware.
    Welcome to the boat load of people waiting on a 9.9 firmware exploit.

    If you have the cash play 3ds roulette (buy a new 3ds (hoping it's 9.2 fw) then sell your).
     
    Megaben99 and NeoSlyde like this.
  3. MassExplosion213

    MassExplosion213 .

    Member
    1,409
    953
    Feb 15, 2015
    United States
    He's asking for FW spoof, not custom firmware. Firmware spoofing can be done with ARM11 kernel. No ARM9 required.
     
    NeoSlyde, V3NUS_M1NER and OctopusRift like this.
  4. keyra

    keyra Spoderman self proclamed fan

    Member
    818
    210
    Dec 23, 2008
    France
    geez... a misleading title again, at least make it as a question !
    flashcard forum is a mess
     
    NeoSlyde and Zidapi like this.
  5. BMO

    BMO GBAtemp Regular

    Member
    147
    61
    Jan 10, 2015
    United States
    why would you need to spoof 10.0 when 10.0 works fine with emunand though...
     
    NeoSlyde likes this.
  6. kiwiis

    kiwiis キウィイス

    Member
    324
    161
    Sep 8, 2015
    If true, that would be nice to have. There's no reason to update other than to use the eShop. Updating only increases the odds of future potentially released exploits not working with your system.
     
    NeoSlyde likes this.
  7. Wizardkoer

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    Firmware spoof requires ARM11 only :)
     
    NeoSlyde likes this.
  8. Nintendo Fanboy

    Nintendo Fanboy GBAtemp Maniac

    Member
    1,014
    388
    Mar 6, 2015
    United States
    In Los Santos, GTA: San Andreas.
    Sorta misleading title... If you're on 9.9, just update, it doesn't break anything.
     
    NeoSlyde likes this.
  9. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    I have my reasons.
     
    NeoSlyde likes this.
  10. ldeveraux

    ldeveraux GBAtemp Regular

    Member
    270
    128
    Jan 4, 2007
    United States
    No explanation, no help!
     
    OctopusRift and NeoSlyde like this.
  11. Nintendo Fanboy

    Nintendo Fanboy GBAtemp Maniac

    Member
    1,014
    388
    Mar 6, 2015
    United States
    In Los Santos, GTA: San Andreas.
    Isn't that what we already have???

    — Posts automatically merged - Please don't double post! —

    Wait, 10.0.0-27U blocked all kernal hacks that arent out yet????? FUUUUUUUUUUUUUUUUCK!
     
    NeoSlyde likes this.
  12. MassExplosion213

    MassExplosion213 .

    Member
    1,409
    953
    Feb 15, 2015
    United States
    It needs ARM11 kernel. We have userland. And as far as 10.0.0, Yellows8 said he hadn't looked into Process9 differences yet.
     
    NeoSlyde likes this.
  13. Nintendo Fanboy

    Nintendo Fanboy GBAtemp Maniac

    Member
    1,014
    388
    Mar 6, 2015
    United States
    In Los Santos, GTA: San Andreas.
    I hope to fucking god it isn't blocked.
     
    NeoSlyde likes this.
  14. MassExplosion213

    MassExplosion213 .

    Member
    1,409
    953
    Feb 15, 2015
    United States
    Based on the info on 3dbrew, it would appear so.
     
    NeoSlyde likes this.
  15. Nintendo Fanboy

    Nintendo Fanboy GBAtemp Maniac

    Member
    1,014
    388
    Mar 6, 2015
    United States
    In Los Santos, GTA: San Andreas.
    Well, seems like it was just relocated. Maybe it can work again...
     
    NeoSlyde likes this.
  16. NeoSlyde

    NeoSlyde GBAtemp Advanced Fan

    Member
    588
    187
    Mar 6, 2015
    Macau
    Morocco
    Please respect OctopusRift
    He is a hacker that helped the scene
    So dont need to tell him go buy 9.2 3ds
     
  17. Intronaut

    Intronaut An star maker

    Member
    726
    432
    Nov 18, 2014
    Cote d'Ivoire
    We need ARM11 kernel to do that. We need the same to install legit CIAs too.
     
  18. Nintendo Fanboy

    Nintendo Fanboy GBAtemp Maniac

    Member
    1,014
    388
    Mar 6, 2015
    United States
    In Los Santos, GTA: San Andreas.
    How do I message yellows?
     
  19. MassExplosion213

    MassExplosion213 .

    Member
    1,409
    953
    Feb 15, 2015
    United States
    EFnet IRC.
     
  20. Intronaut

    Intronaut An star maker

    Member
    726
    432
    Nov 18, 2014
    Cote d'Ivoire
    KEK, I don't think y8 will help us with an ARM11 Kernel exploit, because it can be used for piracy (for install some games that came in a bundle). I think he and smea are happy with THL because it allows homebrew running without piracy. They don't want more, and we should respect that :)

    Do you have an ARM11 kernel exploit for 9.9-10.x? No? So you are not going to help anyway.

    The explanation he gave is enough to give an answer